{
    "id": "1684a6d7-9c82-44aa-b74e-e413c079698b",
    "modelName": "GMFolder",
    "mvc": "1.1",
    "name": "1684a6d7-9c82-44aa-b74e-e413c079698b",
    "children": [
        
    ],
    "filterType": "GMNotes",
    "folderName": "notes",
    "isDefaultView": false,
    "localisedFolderName": "ResourceTree_Notes"
}